<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBKillFalmerMinion.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Upon killing the Falmer, you feel as though the Machine has loosened slighly and you find it somewhat more comfortable. Though your body is still contorted like a pretzel!</Source>
      <Dest>ファルメルを殺すや否や、装置が少し緩み、あなたは多少着心地が良くなったように感じた。けれども、あなたの身体はまだ練り菓子のようにねじ曲がっている！</Dest>
    </String>
    <String List="0">
      <Source>Moments later, you feel some intense stimulation in your crotch, a sensation unlike anything that you&apos;ve ever felt before!</Source>
      <Dest>しばらく後、股間に激しい刺激が生じ、あなたは今まで感じたことの無い快感を覚えた！</Dest>
    </String>
    <String List="0">
      <Source>There&apos;s no resisting it, you feel an explosive orgasm coming on!</Source>
      <Dest>それに抵抗することはできなかった、あなたは爆発的な絶頂に達するのを感じた！</Dest>
    </String>
    <String List="0">
      <Source>Catching your breath, you take some heart in knowing that the Machine doesn&apos;t seem to be simply intent on torturing you</Source>
      <Dest>あなたは息を飲んで、装置があなたを拷問することを意図していないことに心を奪われた</Dest>
    </String>
    <String List="0">
      <Source>The Device has designs against these Falmer, as long as you continue to comply, it may even make the experience somewhat pleasurable!</Source>
      <Dest>この装置はファルメルに対抗するために設計されており、あなたがそれに従い続ける限り、幾らかの楽しい体験を提供するつもりのようだ！</Dest>
    </String>
  </Content>
</SSTXMLRessources>